message d'erreur debian 9 Le sujet est résolu

Demande d'aide : c'est ici.
Répondre
Avatar du membre
MrGarfield
Messages : 8
Enregistré le : 09 déc. 2019, 19:10
Status : Hors ligne

11 déc. 2019, 21:06

salut à tous

après une mise à jour de mon serveur
apt-get update
apt-get upgrade

retour de la console

insserv: warning: current start runlevel(s) (empty) of script `apache-htcacheclean' overrides LSB defaults (2 3 4 5).
insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `apache-htcacheclean' overrides LSB defaults (0

le serveur est nul rien d'installer dessus ?

merci
PascalHambourg
Contributeur
Contributeur
Messages : 377
Enregistré le : 05 août 2016, 20:25
Status : Hors ligne

11 déc. 2019, 21:59

Ce ne sont que des avertissements (warning). Où est le message d'erreur promis dans le titre ?
MrGarfield a écrit :
11 déc. 2019, 21:06
le serveur est nul rien d'installer dessus ?
Et en vrai français, qu'est-ce que ça veut dire ?
Avatar du membre
MrGarfield
Messages : 8
Enregistré le : 09 déc. 2019, 19:10
Status : Hors ligne

12 déc. 2019, 19:19

pardon oui c'est vrai, y a t'il des conséquences a mon installe ?
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 2975
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : En ligne

12 déc. 2019, 19:47

non, ça disparaîtra un jour suite à une mise à jour ...
Avatar du membre
MrGarfield
Messages : 8
Enregistré le : 09 déc. 2019, 19:10
Status : Hors ligne

12 déc. 2019, 20:58

merci
Répondre